@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Titan+One&display=swap');

body{
	background-color: #010311;
}

h1{font-family: 'Titan One', cursive;}
h2{font-family: 'Titan One', cursive;}
h3{font-family: 'Titan One', cursive;}
h4{font-family: 'Titan One', cursive;}
h5{font-family: 'Titan One', cursive;}
p{font-family: 'Poppins', sans-serif;}
a{font-family: 'Poppins', sans-serif;}

.top_bar{
	background-color: transparent;
	position: relative;
    z-index: 1;
}
.top_bar a {
    color: white;
    display: inline-block;
    line-height: 20px;
    font-weight: 100;
    margin-top: 0px;
}
.top-right-links{
	margin-top: 50px;
}
.top-right-links-in{
	display: flex;
}
.top-right-links-in p{
	font-size: 13px;
}
.top-right-links-in p strong{
	font-size: 15px;
}
.top-right-links-in img {
    width: 37px;
    height: 37px;
    margin-right: 9px;
}
.main_menu .fa-caret-down:before {
    font-size: 11px;
    margin-left: 3px;
}

.main_menu{
	background-color:transparent;
	margin-top: 0;
}
.logo_h {
    width: 240px;
    margin-top: 50px;
}
.logo_h img{
	width: 100%;
}
.header_area .menu_nav {
     margin-top: 5px; 
	margin-right: 35px;
}
.logo-scroll{
	display:none;
}
.navbar_fixed .logo-scroll{
	display: inherit;
    width: 150px;
    margin-bottom: 8px;
    margin-top: 8px;
}
.logo-center img{
	margin-top: 20px;
}
.header-width{
	padding-left: 100px;
	padding-right: 100px;
}

.head_in{
	padding:0;
	float:left;
	width:100%;	
}
.head_in p{
	float:right;
	margin:0;
	color:#4d4d4d;	
}
.head_in p a {
    color: #4d4d4d;
    padding: 22px 20px;
    border-left: 1px #cccccc solid;
    /* margin-top: 20px; */
    display: block;
    float: right;
}
.head_in p .fa{
	margin-right:12px;
	font-size:18px;	
}
.book-botton{
	background: #e9af05;
    font-size: 16px;
    font-weight: 600;
    padding: 15px 35px;
    display: inline-block;
    color: #000000;
    margin-top: 0px;
    border-radius: 50px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.book-botton:hover{
	background:#95643a;
	color:#FFFFFF;
}
.navbar_fixed .nav-right-scroll{
	display:none;
}
.header-right{
	display: flex;
	align-items: center;
}

ul.socialmedia.inline {
    display: flex;
    text-align: right;
    align-items: center;
    margin-left: 10px;
    list-style: none;
    margin: 0;
    background: unset;
    padding: 7px 0;
}
ul.socialmedia.inline li {
    padding-left: 10px;
    padding: 5px;
    border: 1px solid black;
    margin-left: 10px;
    border-radius: 50%;
    height: 24px;
    width: 24px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}
ul.socialmedia.inline li {
    padding-left: 10px;
    padding: 15px;
    border: 1px solid white;
	background: white;
	margin-left: 20px;
}
ul.socialmedia.inline li a {
    color: #ffb623;
	font-size: 18px;
    font-weight: 400;
}



ul.socialmedia.bottum {
    display: flex;
    text-align: right;
    align-items: center;
    margin-left: 10px;
    list-style: none;
    margin: 0;
    background: unset;
    padding: 7px 0;
}
ul.socialmedia.bottum li {
    padding-left: 10px;
    padding: 5px;
    border: 1px solid black;
    margin-right: 10px;
    border-radius: 50%;
    height: 24px;
    width: 24px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}
ul.socialmedia.bottum li {
    padding-left: 10px;
    padding: 15px;
    border: 1px solid white;
    background: white;
    margin-right: 20px;
}

.header-button {
    border-style: solid;
    border-width: 1px;
    border-color: #b83611;
    background-color: #b83611;
    position: relative;
    padding: 6px 25px;
    border-radius: 52px;
    text-transform: uppercase;
	margin-left: 30px;
	border: 1px #ffbd2b solid;
}
.inner-menu .navbar .nav .nav-item .nav-link{
	color: #FFFFFF;
}


.inner-banner-area{
	position:relative;
	background: url("../images/inner-banner-bg.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 260px;
	padding-top: 180px;
}
.inner-banner-area h2 {
    text-align: center;
    color: white;
}

.banner-area{
	position:relative;
	background: url("../images/banner-bg.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 650px;
	padding-top: 180px;
	overflow: hidden;
}
.banner-area:after{
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	height:250px;
	background-image:url(../images/top-white.png);
	background-repeat:repeat-x;
}

.bx-wrapper .bx-viewport{
	border:0px;
	box-shadow:none;
}

.bx-wrapper .bx-controls-direction a {
    z-index: 9;
}
.banner-area .bx-wrapper .bx-prev {
  left: calc(96% - 13px) !important;
  top: calc(44% + 2em) !important;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.banner-area .bx-wrapper .bx-next {
  right: calc(4% - 20px) !important;
  top: calc(58% + 2em) !important;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.banner-area .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: 104px;
    width: 20px;
    right: 41px;
    top: 51%;
}
.slide_out{
	margin-top:32px;
}
.fill{
	margin-left: auto;
    width: 52%;
    height: 380px;
    background-position: center !important;
    background-size: cover !important;
}
.txt_sldr {
    position: absolute;
    height: 100%;
    width: 80%;
    left: 0;
    top: 26%;
    bottom: 0px;
    margin: auto;
    text-align: left;
    display: none;
}
.txt_sldr h4 {
    color: #ffffff;
    padding: 10px 0;
    font-size: 45px;
    display: inline-block;
    margin: 0px;
    line-height: 63px;
	font-family: 'Titan One', cursive;
}
.txt_sldr h4 span {
    color: #ffc736;
}

.txt_sldr p {
    color: #000000;
    display: inline-block;
    padding:0;
	margin-top:20px;
    font-size: 16px;
    font-weight: 100;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform:uppercase;
}
.shopnow-botton{
	padding: 10px 28px;
	background:#fe3057;
	display:inline-block;
	color:#FFF;
	border-radius:5px;
	-webkit-box-shadow: 3px 3px 5px -1px rgba(0,0,0,0.36);
-moz-box-shadow: 3px 3px 5px -1px rgba(0,0,0,0.36);
box-shadow: 3px 3px 5px -1px rgba(0,0,0,0.36);
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

li.active-slide .txt_sldr{
	display:block;	
}

ul{
	padding:0px;
	list-style:none;
}
a:hover{
	text-decoration:none;
}






.slide-box-out{
    position:relative;
	background: #f1f5f7;
	padding-bottom: 20px;
}
.slide-box-out h4{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:200;
	font-size:15px;
	text-align:center;
	text-transform:uppercase;
	color: #757575;
    margin-top: 15px;
}
.slide-box-in{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding-top: 10px;
    padding-bottom: 10px;
	border-right: 1px solid #CCC;
}
.slide-box-in:last-child{
	border-right:0;
}
.slide-box{
	background:#FFF;
	margin-top:-50px;
	padding: 40px 0;
	border-radius: 12px;
	-webkit-box-shadow: 3px 3px 5px -1px rgba(0,0,0,0.20);
-moz-box-shadow: 3px 3px 5px -1px rgba(0,0,0,0.20);
box-shadow: 3px 3px 5px -1px rgba(0,0,0,0.20);
}
.slide-box .bx-wrapper .bx-viewport li{
		
}
.slide-box .bx-wrapper .bx-viewport li:nth-last-child(1){
	border-right:0 !important;	
}
.slide-box .bx-wrapper .bx-prev {
	left: 10px;
	background: url(../images/controls.png) no-repeat 0 -32px;
}

.slide-box .bx-wrapper .bx-next {
	right: 10px;
	background: url(../images/controls.png) no-repeat -43px -32px;
}














.wrap {
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
  border-radius: 4px;
}

a:focus,
a:hover,
a:active {
  outline: 0;
  text-decoration: none;
}

.panel {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #fff;
  background: none;
  box-shadow: none;
}

.panel:last-child {
  border-bottom: none;
}

.panel-group > .panel:first-child .panel-heading {
  border-radius: 4px 4px 0 0;
}

.panel-group .panel {
  border-radius: 0;
}

.panel-group .panel + .panel {
  margin-top: 0;
}

.panel-heading {
  background-color: #a2280e;
  border-radius: 0;
  border: none;
  color: #fff;
  padding: 0;
}

.panel-title a {
  display: block;
  color: #fff;
  padding: 15px;
  position: relative;
  font-size: 16px;
  font-weight: 400;
  text-align: left;
}

.panel-body {
    background: #fff;
    text-align: left;
    padding: 20px;
}

.panel:last-child .panel-body {
  border-radius: 0 0 4px 4px;
}

.panel:last-child .panel-heading {
  border-radius: 0 0 4px 4px;
  transition: border-radius 0.3s linear 0.2s;
}

.panel:last-child .panel-heading.active {
  border-radius: 0;
  transition: border-radius linear 0s;
}
/* #bs-collapse icon scale option */

.panel-heading a:before {
  content: '\e146';
  position: absolute;
  font-family: 'Material Icons';
  right: 5px;
  top: 10px;
  font-size: 24px;
  transition: all 0.5s;
  transform: scale(1);
}

.panel-heading.active a:before {
  content: ' ';
  transition: all 0.5s;
  transform: scale(0);
}

#bs-collapse .panel-heading a:after {
  content: ' ';
  font-size: 24px;
  position: absolute;
  font-family: 'Material Icons';
  right: 5px;
  top: 10px;
  transform: scale(0);
  transition: all 0.5s;
}

#bs-collapse .panel-heading.active a:after {
  content: '\e909';
  transform: scale(1);
  transition: all 0.5s;
}
/* #accordion rotate icon option */

#accordion .panel-heading a:before {
    content: '';
    font-size: 24px;
    position: absolute;
    right: 15px;
    top: 15px;
    transform: rotate(180deg);
    transition: all 0.5s;
	background-image:url("../images/down-arrow.png");
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
}

#accordion .panel-heading.active a:before {
  transform: rotate(0deg);
  transition: all 0.5s;
}


.menu-out {
    position: relative;
    background: url(../images/why-choose-bg.png);
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: white;
    z-index: 0;
    overflow: hidden;
	background-attachment: fixed;
}

.menus h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}
.menus h5 {
    color: #484848;
    border-bottom: 1px solid #ededed;
    padding-bottom: 13px;
	font-size: 14px;
}
.price {
    float: right;
    font-size: 13px;
    line-height: 21px;
	color: #87150a;
}
.menu-title{
	margin-bottom: 20px;
    font-size: 23px;
    font-weight: bold;
}






.about-out{
	padding-top: 100px;
    padding-bottom: 100px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding-bottom: 0;
    margin-bottom: -80px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

.about-right{
	padding-left: 30px;
}
.about-right h1{
	color: #FFFFFF;
	margin-bottom: 15px;
	font-family: 'Titan One', cursive;
}
.about-right h3{
	color: #B5B5B5;
	margin-bottom: 15px;
}
.about-right p{
	color: #FFFFFF;
	font-size: 15px;
}
.service-section-out{
	padding-top: 120px;
	padding-bottom: 180px;
}
.service-section-out h1{
	font-size: 48px;
	font-weight: bold;
}
.service-right{
	background: #f6f5fa;
	padding-top: 50px;
	padding-bottom: 30px;
	height: 240px;
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.service-in{
	padding: 20px;
	background: #f6f5fa;
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.service-in h2{
	font-size: 23px;
    margin-top: 10px;
    font-weight: 700;
}
.service-in p{
	display: none;
	margin-bottom: 0;
	font-size: 14px;
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.service-icon{
	width: 60px;
}
.view-more-arrow {
    float: right;
    display: block;
    background: #373737;
    border-radius: 50px;
    padding: 9px 10px;
    margin-top: 20px;
    width: 40px;
    height: 40px;
}
.view-more-arrow img{
	width: 20px;
}

.service-in:hover{
	background: #FFFFFF;
	display: inline-block;
	-webkit-box-shadow: 3px 3px 5px -1px rgba(0,0,0,0.20);
-moz-box-shadow: 3px 3px 5px -1px rgba(0,0,0,0.20);
box-shadow: 3px 3px 5px -1px rgba(0,0,0,0.20);
}
.service-in:hover p{
	display: block;
}



.special-event-out {
    position: relative;
    background: url(../images/why-choose-bg.png);
    text-align: center;
    padding-top: 50px;
    padding-bottom: 60px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-color: white;
    z-index: 0;
    overflow: hidden;
}
.special-right{
	text-align: left;
	color: #1B1B1B;
}


.map-out {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #ededed;
}






.why-choose-out{
	position:relative;
	background:url("../images/why-choose-bg.png");
	text-align: center;
    padding-top: 150px;
    padding-bottom: 80px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-color: white;
	z-index: 0;
	overflow: hidden;
	background-attachment: fixed;
}


.why-choose-out h2{
	font-size: 40px;
    color: #010311;
    margin-bottom: 30px;
    letter-spacing: 1px;
	font-family: 'Titan One', cursive;
}
.why-choose-out h4{
	font-size: 22px;
    color: white;
    font-weight: 600;
}

.why-choose-in{
	
}
.why-choose-in p{
	color: #cdcdcd;
	font-size: 14px;
}
.why-choose-icon{
	background-color: #ab7547;
    border-radius: 50px;
    width: 80px;
    height: 80px;
    text-align: center;
    align-items: center;
}
.why-choose-icon img{
	width: 55px;
    margin: auto;
	margin-top:10px; 
		
}

/*__________________*/



.discuss-sec-out {
    background: url(../images/discus-bg.png);
    padding-top: 90px;
    padding-bottom: 90px;
    background-size: cover;
}
.discuss-sec-out h2{
	font-size: 35px;
	color: #FFFFFF;
	font-weight: bold;
	margin-top: 3px;
}
.discuss-number {
	margin-left: 30px;
    font-size: 27px;
    padding: 8px 31px;
    color: #FFFFFF;
    font-weight: 600;
    background: #d07b33;
    border-radius: 50px;
	-webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.discuss-number:hover {
    font-size: 27px;
    padding: 8px 31px;
    color: #FFFFFF;
    font-weight: 600;
    background: #ff841b;
    border-radius: 50px;
}
.discuss-in{
	display: contents;
}

/*__________________*/
.testimonials-out{
	position: relative;
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: #f9f9f9;
}
.testimonials-out:before{
	position: absolute;
	content: '';
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url("../images/why-choose-bg.png");
	background-size: cover;
    opacity: 0.3;
}


.testimonials-out h1{
	font-size: 40px;
    color: #010311;
    margin-bottom: 40px;
    letter-spacing: 1px;
    font-family: 'Titan One', cursive;
}
.testimonials-out h3{
	font-size: 28px;
    color: #efc146;
    margin-bottom: 7px;
	font-family: 'Titan One', cursive;
	text-align: center;
}

.testimonials-in ul li p {
	font-family: 'Rubik', sans-serif;
	color: #999;
    background: #FFF;
    border-radius: 5px;
    padding: 30px;
    font-size: 14px;
    -webkit-box-shadow: 0 5px 30px rgb(40 40 40 / 8%);
    -khtml-box-shadow: 0 5px 30px rgba(40, 40, 40, 0.08);
    -moz-box-shadow: 0 5px 30px rgba(40, 40, 40, 0.08);
    -ms-box-shadow: 0 5px 30px rgba(40, 40, 40, 0.08);
    -o-box-shadow: 0 5px 30px rgba(40, 40, 40, 0.08);
    box-shadow: 0 5px 30px rgb(40 40 40 / 8%);
}
.testimonials-in ul li {
    padding: 10px;
}
.testimonials-in ul li p strong {
    font-weight: bolder;
    display: block;
    border-top: 1px #c1c1c1 dashed;
    margin-top: 20px;
    padding-top: 15px;
	color: #3e3e3e;
}

.testimonials-in ul li p span {
    display: block;
    width: 80px;
    margin-bottom: 20px;
}
.testimonials-in svg path {
    fill: #c7a254;
	text-align: center;
}
.testimonials-in svg {
    margin-bottom: 30px;
}
/*__________________*/


.reservation-sec-out{
	background-image:url(../images/bg-parallax3.jpg);
	background-position: center;
	background-size: cover;
	padding-top: 100px;
	padding-bottom: 100px;
	position: relative;
	background-attachment: fixed;
	overflow: hidden;
}

.reservation-sec-out:after{
	content: '';
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
    top: 0;
    bottom: 0;
}
.reservation-in-header h2 {
    color: #000000;
    font-size: 30px;
    margin-bottom: 20px;
    margin-top: 30px;
    line-height: 42px;
    font-family: 'Titan One', cursive;
}
.reservation-wrapper{
	background-color: #fff;
    padding: 70px 70px;
    position: relative;
    z-index: 1;
    margin: auto;
}
.cms-opentable-holder {
    background-color: #0a0d12;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    position: relative;
}

.cms-opentable-holder:before {
    content: '';
    width: 142px;
    height: 17px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    background-image: url(../images/table-arrow.png);
    background-position: center;
	top: -17px;
}

.cms-opentable-holder:after {
    content: '';
    width: 142px;
    height: 17px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    background-image: url(../images/table-arrow.png);
    background-position: center;
	bottom: -17px;
    -webkit-transform: rotate(180deg);
    -khtml-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.cms-opentable-holder-inner {
    margin-bottom: 3px;
}

.cms-opentable-image{
	text-align: center;
    background-color: black;
	margin-top: 20px;
}
.cms-opentable-image img{
	margin-left: auto;
    margin-right: auto;
}
.right-border{
	border-right: 1px #c7a254 dashed;
}


.info-phone-label h2{
	font-size: 30px;
    color: #efc146;
    margin-bottom: 20px;
    text-align: center;
	margin-top: 30px;
	line-height: 42px;
	font-family: 'Titan One', cursive;
}
.info-phone-number h2 {
    font-weight: 500;
    font-size: 18px;
    color: #fff;
    text-align: center;
    letter-spacing: 0;
    margin-bottom: 20px;
    line-height: 28px;
}
.info-phone-number h2 a{
	color: #FFFFFF;
}

.branch-book-out{
	margin-bottom: 30px;
}
.branch-book {
    display: inline-block;
    padding: 10px 30px;
    background-color: #e9af05;
    border-radius: 50px;
    color: white;
    font-weight: bold;
}
.branch-book:hover{
    background-color: #B18018;
	color: #FDFDFD;

}
.modal-backdrop{
	z-index: 99;
}

/*__________________*/

.gallery-section-out{
	padding-top: 0;
	padding-bottom: 70px;
	background: #010311;
	overflow: hidden;
}
.gallery-section-out h2{
    color: #ffffff;
    margin-bottom: 30px;
    margin-top: 63px;
    font-size: 40px;
	font-family: 'Titan One', cursive
}
.youtub {
  position: relative;
  height:46vh;
  overflow: hidden;
}
.youtube-play-icon {
    position: absolute;
    left: 0;
    right: 0;
    top: 40%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}



.gallery-in{
	margin-bottom: 30px;
}
.tz-gallery{
	margin-top: 0;
}
.tz-gallery ul li a{
	height:180px !important;
}

.tz-gallery .lightbox img {
    width: 100%;
    transition: 0.2s ease-in-out;
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
	object-fit: cover;
}
.tz-gallery .lightbox img:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 15px rgba(0,0,0,0.3);
}
.gallery-hed-logo{
	text-align: right;
}
.gallery-hed-logo img{
	padding: 20px;
	background: #8f180d;
}
.gallery-hed {
    text-align: center;
    padding-bottom: 20px;
}

/*__________________*/

.gallery-section-inner-out {
    padding-top: 70px;
}
.contact-inner-out{
	padding-top: 50px;
    padding-bottom: 50px;
}

/*__________________*/

.strength-sec-out{
	text-align: center;
	padding-top: 80px;
	padding-bottom: 80px;
}
.strength-sec-out h2{
	margin-bottom: 50px;
    font-size: 48px;
    font-weight: bold;
}
.strength-in{
	margin-bottom: 30px;
	padding: 30px;
}
.strength-in h4 {
    margin-bottom: 10px;
    font-size: 25px;
    font-weight: normal;
    color: #121212;
    margin-top: 0;
    font-family: 'Titan One', cursive;
}
.strength-in p{
	font-size: 14px;
}
.strength-in img{
	margin-bottom: 0px;
}
.strength-midle{
	margin-top: 30px;
}
.locations{
	border: 1px #838383 solid;
    border-top: 0;
    padding-top: 20px;
    padding-bottom: 10px;
}
.location-call{
	color: #C98A00;
	margin-bottom: 10px;
	display: block;
}

/*__________________*/

.buttons-modal-out .modal-title{
	font-size:30px;
	font-weight:bold;
	width: 100%;
}

.buttons-modal-out .modal-dialog {
    max-width: 600px;
	text-align:center;
}
.offer-pop-btn {
    color: white;
    background-color: #f6bf18 !important;
    margin-top: 20px;
    width: fit-content !important;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50px;
    margin-bottom: 10px;
    padding: 9px 30px;
    font-weight: bold;
    text-transform: uppercase;
	border: 0;
}
/*__________________*/

.blogs-out {
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: #fdfcfc;
    overflow: hidden;
	text-align: left;
}
.blogs-out h2{
	text-align:center;
	margin-left: auto;
    margin-right: auto;
	font-size: 38px;
    color: #000;
    font-weight: bold;
    margin-bottom: 24px;
}
.cattle-programs-in{
	width:100%;
	text-align:center;
	border-radius: 14px;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.32);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.32);
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.32);
}
.blog-content h3 {
    font-size: 16px;
    margin-top: 10px;
    line-height: 25px;
    color: #6a6a6a;
}
.blog-content p{
	font-size: 14px;
	color: #969696;
}
.blog-content p span {
    color: #af3110;
    margin-top: 13px;
    display: inline-block;
}
.event-more {
    color: #1e1e1e;
    text-align: center;
    display: inline-block;
    background: #e9af05;
    padding: 10px 20px;
    border-radius: 30px;
}

/*__________________*/
.client-sec-out{
	background: #f8f7fc;
	padding-top: 100px;
	padding-bottom: 60px;
}

.client-sec-out h2{
	margin-top: 100px;
    font-size: 50px;
    font-weight: bold;
    color: #081494;
}
.view-more{
    font-size: 14px;
    padding: 10px 28px;
    border: 2px #e9af05 solid;
	background: #e9af05;
    display: inline-block;
    color: #000000;
    margin-top: 10px;
    border-radius: 50px;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}
.view-more:hover{
	background:#e9af05;
	color:#151515;
}

/*__________________*/



.contact-section-out{
	padding-top:70px;
	padding-bottom:70px;
	background: url("../images/reservation-bg.jpg");
	background-attachment: fixed;
    background-position: center;
	text-align: center;
}
.contact-section-out p{
	color: #FFFFFF;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	
}
.contact-section-out .form-group {
    margin-bottom: 1rem;
    text-align: left;
    color: white;
}

.contact-section-out h2 {
    font-size: 40px;
    color: #ffffff;
    margin-bottom: 30px;
    letter-spacing: 1px;
    font-family: 'Titan One', cursive
}
.contact-section-out .form-control {
    color: #D0D0D0;
}
.address-in{
	margin-bottom:50px;
}
.address-in h4{
	font-size:20px;
	font-weight:normal;
	color:#5f5f5f;
}
.address-in img {
    float: left;
    margin-right: 15px;
    margin-bottom: 20px;
    background: #9d7049;
    padding: 7px;
    border-radius: 50px;
}
.address-in p{
	color:#dadada;
	padding-left: 60px;
}
.address-in a{
	color:#5f5f5f;
	font-size:15px;
}
.contact-form .form-control{
	border-radius: 0;
	background-color: transparent;
}
.contact-form .btn{
	background: #e9af05;
    border: 2px #9d7049 solid;
    border-radius:50px;
    font-size: 15px;
    padding: 8px 20px;
	transition: all .3s ease-out;
}
.contact-form .btn:hover{
	background: #9d7049;
	color:#FFF;
}

.contact-widget-section2{
	padding-left: 50px;
}
.contact-widget-section2 h2{
	margin-bottom: 30px;
}
.contact-form h2{
	margin-bottom: 30px;
}

/*__________________*/

.home-map{
	margin-bottom: -6px;
}

.map iframe{
	display:block;
	height:100%;
	width:100%;
}
footer{
	background:#333;
	color:#fff;	
}
#back_top{
	position:fixed;
	right:5%;
	bottom:30px;
	width:40px;
	height:40px;
	background: #fd0404;
	display:none;
	cursor:pointer;
	color:#fff;
	text-align:center;
	line-height:40px;
	opacity:.6
}
#back_top:hover{
	opacity:1;
}

.col-1-5{
    width: 20%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }
.footer_out{
	background: #000000;
	background-position:center;
	padding-top:70px;
	padding-bottom:0px;
	
}
.footer_out p{
	font-size:14px ;
	color: #9c9c9c;
	line-height: 31px;
}
.footer_out h2 {
    font-size: 17px;
    color: #FFFFFF;
    padding-bottom: 15px;
    text-transform: uppercase;
	margin-top:0;
}
.footer_out li a {
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
	font-size:14px ;
	color: #E1E1E1;
}
.cpy{
	text-align:left;
	padding-top:20px;
	padding-bottom: 10px;
	color:#ababab;
	border-top: 1px #363636 solid;
}
.cpy2{
	text-align:right;
	padding-top:20px;
	padding-bottom: 10px;
	color:#ababab;
	border-top: 1px #363636 solid;
}
.cpy2 a{
	color: #c1c1c1;
}
.social{
	text-align:right;
	padding-top:20px;
	padding-bottom: 10px;
	color:#ababab;
}
.social a{
	margin-left: 15px;
}
.social a img{
	width: 16px;
}
.cpy p a{
	text-align:right;
	color:#ababab;
}
.btm_logo{
	margin-bottom:30px;
}
.btm_logo img{
	width:90%;
}
.footer-btm{
	background:#000000;
}
.footer-btm-tabs{
	text-align: center;
}
.footer-btm-tabs a{
	color:#c9c9c9;
	font-size:13px;
	padding-left:15px;
	padding-right:15px;
	padding-top: 20px;
    display: inline-block;
}
.footer-in{
	padding-bottom:50px;
}
.botm-call{
	color: #E1E1E1;
    margin-bottom: 10px;
    display: block;
}

/*__________________*/



.mobile-float{
	position:fixed;
	width:100%;
	left:0;
	right:0;
	bottom:0;
	background-color: #fe3057;
	z-index: 11;
	display: none;
}
.column {
  float: left;
  width: 50%;
  text-align:center;
}
.column p {
  margin-bottom: 5px;
  color: white;
  font-size: 13px;
}
.column p a {
  color: white;
}
.column img {
  padding-top:10px;
  padding-bottom:5px;
  width: 17px;
}
.for-desktop{
	
	display: inline-block;
}	
.for-mob{
	display: none;
}

.mobile-float{
	position:fixed;
	width:100%;
	left:0;
	right:0;
	bottom: -1px;
	background-color: #8a180b;
	z-index: 11;
	display: none;
}
.column {
  float: left;
    width: 33.33%;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    border-right: 1px white solid;
}
.column:last-child {
    border-right:0;
}
.column p {
  margin-bottom: 5px;
  color: white;
  font-size: 13px;
}
.column p a {
  color: white;
}
.column img {
    padding-top: 5px;
    padding-bottom: 5px;
    width: 30px;
}



@media (max-width: 991px) {
.modal-dialog {
    margin: 2.5rem;
}	
.contact-section-out p {
    width: 80%;
}
.contact-inner-out .col-sm-4{
	margin-bottom: 30px;
}	
.reservation-in	{
		margin-top: 50px;
	}	
.reservation-sec-out {
    background-image: none;
    background-color: white;
	}
	
.reservation-sec-out:after {
    background-color: white;
	}
.right-border {
    border-right: 0;
}	
.reservation-sec-out {
    padding-top: 0px;
    padding-bottom: 0px;	
}
.reservation-wrapper {
    padding: 50px 35px;
}	
.sheep-programs-in{
	margin-bottom: 30px;
	}	
.banner-area .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    right: 3%;
}
.inner-banner-area {
    height: 170px;
    padding-top: 110px;
}	
.testimonials-out:after {
    position: absolute;
    content: '';
    left: 55%;
    top: -120px;
    bottom: 0;
    background: url(../images/chef.png);
    background-size: cover;
    width: 539px;
	display: none;
}	
.youtub {
    position: relative;
    height: 34vh;
    overflow: hidden;
}	
.offset-1 {
    margin-left: 0;
}	
.offset-2 {
    margin-left: 0;
}	
.offset-3 {
    margin-left: 0;
}	
	.gallery-hed-logo{
		display: none;
	}	
	
.testimonials-out {
    position: relative;
    padding-top: 80px;
    padding-bottom: 100px;
	overflow: hidden;
	}
	
.header-width {
    padding-left: 0;
    padding-right: 0;
}
.testimonials-in {
    text-align: center;
}
.testimonials li {
    text-align: center;
}	
.testimonials-in .bx-wrapper .bx-pager {
    text-align: center;
    font-size: 0px;
}	
.about-right {
    margin-top: 30px;
	
	}
.about-out {
    margin-bottom: 0;
}	
.header-right {
    display: none;
}
	.banner-area .col-sm-12{
		padding-left: 0;
		padding-right: 0;
	}	
	
	
	
}


@media only screen and (max-width: 767px){
.tz-gallery {
    margin-left: 15px;
    margin-right: 15px;
}	
.product__title {
    width: 62%;
    display: inline-block;
    line-height: 21px;
}	
	
	
.mobile-float {
    display: inherit;
}	
.header_area .navbar-brand {
    margin-right: 10px;
}
.call-top {
    font-size: 12px;
}
.call-top img {
    padding-right: 10px;
    width: 23px;
}
.call-top span {
    display:none;
}
#custom-search-input {
    margin-top: 0;
    width: 60%;
    margin-bottom: 2px;
}
.top_bar {
    padding-top: 4px;
    padding-bottom: 4px;
	margin-top: 20px;
}
.navbar-toggler {
    margin-top: 15px;
    margin-bottom: 12px;
	margin-top: 35px;
}
.header_area .navbar {
    background: transparent;
	margin-top: 15px;
}
.fill{
	width:70%;
	height:200px;
	margin-right: auto;
}
.navbar-default {
    background: #ffffff;
    border-bottom:1px solid #CCC;
}
.navbar-default .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;

}
.navbar-brand {
    padding: 4px 7px;

}
.navbar-brand>img {
    padding-left: 0;
}
.navbar-brand {
	padding:0;
}
.mobile_icon_nav a span img{
	border: 0 !important;
    width: 40px;
    margin-top: 6px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #666;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #333;
    background-color: #FFF;
}
.navbar-nav .open .dropdown-menu>li>a {
    line-height: 24px;
}
.navbar-default .navbar-nav>li>a:hover {
    color: #333;
}

.slide_out {
    margin-top: 16px;
}
.txt_sldr {
    position: absolute;
    height: 100%;
    width: 74%;
    left: 0px;
    right: 0px;
    top: 87%;
    bottom: 0px;
    margin: auto;
    text-align: center;
    display: none;
}
.txt_sldr h4 {
    padding: 10px 0;
    font-size: 25px;
    display: inline-block;
    margin: 0px;
    line-height: 33px;
    text-shadow: none;
}

.txt_sldr p {
    color: #fff;
    display: inline-block;
    padding: 0px 0;
    font-size: 14px;
    margin-top: 0;
    font-weight: 700;
	/*text-shadow: 1px 1px 0px #999;*/
	text-shadow:none;
}
.txt_sldr h4 span {
    font-size: 20px;
    line-height: 5px;
}
.banner-area .bx-wrapper .bx-viewport {
    height: 350px !important;
}	
.slide-box {
    margin-left: 10px;
    margin-right: 10px;
}
.cpy2 {
    text-align: center;
    padding-top: 0px;
    padding-bottom: 70px;
    color: #ababab;
    border-top: 0;
}
.cpy{
    text-align: center;
}	
	
	
.top_call_box img {
    margin-bottom: 0px;
	margin-top:0;
}
.top_call_box h1 {
	margin-top:10px;
}
.banner-area:after {
    background-image: none;
}


.news_inner {
    margin-bottom: 45px;
}
.social {
    padding-top: 15px;
    padding-bottom: 15px;
	text-align: left;
}
.footer_out {
    padding-top: 50px;
    padding-bottom: 0;
}
.footer_out img{
    margin-bottom:10px;
}
.footer-btm-tabs {
    text-align: left;
}
.btm_logo img {
    width: 30%;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    width: 100%;
}



.head_in p span {
    display:none;
}

.abt_mob{
	display:block;
}

.abt_pc{
	display:none;
}

.fill_inner{
	height:200px;
}
.inner_section_01 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.head_in {
    padding: 0;
}
.head_in p a {
    color: #FFFFFF;
    margin-left: 10px;
    margin-right: 15px;
    background: #58a139;
    padding: 5px;
    text-align: center;
    width: 30px;
    display: inline-block;
	border-radius:4px;
}
.head_in p .fa {
    margin-right: 0;
    font-size: 16px;
}
.mobile_icon_nav{
	position:absolute;
	right:75px;
	top:8px;
	display:inline-block;
}
.fill_inner {
    height: 250px;
    background-position: top 0px center !important;
}


.navbar-fixed-top {
    top: 0;

}
.navbar-default .navbar-nav>li>a{
	padding-left:20px;
	color:#333;
}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    display: inherit;
	margin-top: -18px;
}

h1 {
    font-size: 34px !important;
}
.cpy p a {
    text-align: left;
}




.banner-area {
    top: 0;
}
.slide-box-out {
    padding-top: 50px;
	margin-top: 86px;
}
.slide-box {
    margin-top: 0;
	padding: 20px 0;
}
.header_area .navbar .nav-right {
    min-width: inherit;
    text-align: left !important;
    height: 33px;
    display: flex;
    margin-bottom: 10px;
}
.banner-area .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    right: 3%;
    display: none;
}
.top-right-links-in {
    display: inline-block;
    width: 50px;
    flex-grow: 0;
}
	.top-right-links-in p{
		display: none;
	}	
	
.top-right-links {
     margin-top: 0px; 
    width: 165px;
    margin-left: auto;
}	
.main_menu {
    background-color: transparent;
    margin-top: -30px;
}
.logo_h {
    width: 130px;
}
.header_area.navbar_fixed .logo_h {
    width: 120px;
}	
.socialmedia{
	
}	
.banner-area {
    height: 420px;
    padding-top: 70px;
    background: url(../images/banner-mobile.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
}	
.book-botton {
    margin-top: 20px;
}	
.header_area .menu_nav {
    margin-top: 0px;
    background: #b23111;
    padding-left: 15px;
    padding-right: 15px;
}	
.navbar_fixed .navbar-toggler span {
    background: #FFFFFF;

}	
.navbar_fixed .main_menu {
    
}	
	
.navbar_fixed .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    display: inherit;
    margin-top: 25px;
}	
.partners-left{
	margin-top: 30px;
}	
	
.why-choose-out:before {
    right: 0;

}	
.why-choose-out h2 {
    font-size: 34px;
}	
.why-choose-in p {
    margin-bottom: 50px;
}	
.why-choose-icon {
    margin-bottom: 15px;
}	
.about-out {
    padding-bottom: 50px;
	padding-top: 50px;
}	
.why-choose-out {
    padding-top: 50px;
    padding-bottom: 35px;
}	
	
.service-section-out {
    padding-top: 50px;
    padding-bottom: 50px;
    background: #f6f5fa;
}	
.service-in p {
    display: block;
}	
.service-right {
    height: auto;
}
.service-in {
    margin-bottom: 38px;
    padding-bottom: 76px;

}
.for-desktop{
	display: none;
}	
.for-mob{
	display: inline-block;
}
.discuss-in {
    display: inline-block;
    text-align: center;
}	
	
.discuss-sec-out h2 {
    margin-bottom: 40px;
}	
.discuss-number {
    margin-left: 0px; 
    color: #cb7933;
	background: #ffffff;
	
}
.strength-sec-out h2 {
    font-size: 34px;
}	
.strength-midle {
    margin-top: 30px;
    margin-bottom: 30px;
}	
.strength-sec-out {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
}	
.client-sec-out h2 {
    margin-top: 0;
	font-size: 35px;
}	
	
.client-sec-out {

    padding-top: 60px;
    padding-bottom: 60px;
}	
.contact-form h2 {
    margin-bottom: 30px;
    font-size: 34px;
    font-weight: bold;
}
.contact-widget-section2 {
    padding-left: 15px;
}
.contact-widget-section2 h2 {
    margin-bottom: 30px;
    margin-top: 50px;
    font-size: 34px;
    font-weight: bold;
}	
.contact-section-out {
    padding-top: 60px;
    padding-bottom: 50px;
}	
.footer_out h2 {
    margin-top: 40px;
}	
.header_area.navbar_fixed  .navbar .nav .nav-item .nav-link {
    color: #FFFFFF;
}	
	
.service-section-out {
    overflow: hidden;
}	
	
	
.client-sec-out .view-more {
    margin-top: 50px;	
	
}
	
	

}








 